fof-oauth:
  admin:
    settings:
      providers:
        microsoft:
          description: Register your forum with Microsoft {link}

          client_id_label: => fof-oauth.ref.settings.client_id
          client_secret_label: => fof-oauth.ref.settings.client_secret

  forum:
    log_in:
      with_microsoft_button: 'Kyçu me {provider}'

    sign_up:
      with_microsoft_button: 'Regjistrohu me {provider}'

    providers:
      microsoft: "Microsoft\n(@magjistratura.edu.al)"

  lib:
    providers:
      microsoft: "Microsoft\n(@magjistratura.edu.al)"
